Télécharger une ancienne version de iWork

arkhos

Membre confirmé
18 Mars 2009
266
8
34
bonjour à tous,

J'ai fait l’acquisition des 3 logiciels d'iworks pour mon macbook air tout beau tout neuf. J'ai encore mon vieux macbook pro (modèle fin 2009 passé sous snow leopard) et je souhaiterais installer pages dessus. Problème, le pages du mac app store est une version trop récente pour snow leopard.

Y a t'il un moyen légal de télécharger une ancienne version de pages pour l'installer sur mon macbook pro (et dans ce cas quel version choisir) ?

Merci d'avance à tout ceux qui m'aideront
 

Madalvée

Membre un peu pommé
Club MacG
26 Décembre 2009
3 563
676
43
Besançon (25)
bonjour à tous,

J'ai fait l’acquisition des 3 logiciels d'iworks pour mon macbook air tout beau tout neuf.

C'est bête, ils étaient gratuits avec une nouvelle machine.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 577
4 972
Là-haut
bonjour à tous,

J'ai fait l’acquisition des 3 logiciels d'iworks pour mon macbook air tout beau tout neuf. J'ai encore mon vieux macbook pro (modèle fin 2009 passé sous snow leopard) et je souhaiterais installer pages dessus. Problème, le pages du mac app store est une version trop récente pour snow leopard.

Y a t'il un moyen légal de télécharger une ancienne version de pages pour l'installer sur mon macbook pro (et dans ce cas quel version choisir) ?

Merci d'avance à tout ceux qui m'aideront

J'avais installé les derniers logiciels de iWork avec Mavericks sur mon iMac.

Récemment, j'ai fait une clean install de mon MBP en Mountain Lion. J'avais iWork'09 en DVD mais l'idée m'a pris de cliquer sur le lien du MAS. J'ai pu télécharger la dernière version de iWork'09 pour Mountain Lion. Idem avec iPhoto et iMovie, les dernières versions avant Mavericks.

Tu devais peut-être upgrader l'OS de ta machine.
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Pour répondre à la question initiale, il n'est plus possible de télécharger les versions d'iWorks pour les versions de MacOs X antérieures à Mavericks (seule solution, chercher sur les sites de petites annonces le DVD iWorks'09)


Cela dit (bien que personnellement je préfére la version '09 que celle maintenant commercialisée avec Mavericks), la solution de passer à Mavericks l'ancien MacBook Pro doit être envisagée.

Ca permettra d'y installer la même version d'iWorks que sur le MacBook Air, ce qui évitera de devoir gérer les incompatibilités des fichiers générés entre ces versions

Aujourd'hui, les fichiers générés ou modifiés par iWorks "version Mavericks" ou iWorks "en ligne sur le Web", ne sont pas compatibles avec les versions précédentes d'iWorks qui ne savent pas les ouvrir

Ce MaxBook Pro de 2009 est parfaitement compatible avec Mavericks
(par contre, quitter SnowLeopard veut dire metre à jour un certain nombre d'application sur ce MacBookPro et impliquera de dire au revoir aux application PowerPC qu'il utilise peut-être encore...)
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
(par contre, quitter SnowLeopard veut dire metre à jour un certain nombre d'application sur ce MacBookPro et impliquera de dire au revoir aux application PowerPC qu'il utilise peut-être encore...)
du moins les incompatibles
beaucoup mais pas toutes , on a des surprises assez rigolottes avec des vieilleries qui restent compatibles même en mavericks
et sinon la plupart des bons outils ont sorti des versions compatibles ou il existe des équivalents par d'autres développeurs
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 577
4 972
Là-haut
Pour répondre à la question initiale, il n'est plus possible de télécharger les versions d'iWorks pour les versions de MacOs X antérieures à Mavericks (seule solution, chercher sur les sites de petites annonces le DVD iWorks'09)
(…)
Je viens exactement d'expliquer le contraire dans le post précédent, mais bon… :siffle:
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Je viens exactement d'expliquer le contraire dans le post précédent, mais bon… :siffle:


Ah oui exact... mais tu as certainement pu le faire parce que tu avais acheté ces versions sur le mac appStore

Personellement, je n'ai jamais acheté iWorks sur l'appStore mais via un DVD.

Si je vais sur l'appStore avec mon Mac sous MountainLion, les seules versions disponibles nécessitent Mavericks
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 577
4 972
Là-haut
Ah oui exact... mais tu as certainement pu le faire parce que tu avais acheté ces versions sur le mac appStore

Personellement, je n'ai jamais acheté iWorks sur l'appStore mais via un DVD.

Si je vais sur l'appStore avec mon Mac sous MountainLion, les seules versions disponibles nécessitent Mavericks

T'as mal lu.

J'ai un DVD de iWork'09.

J'ai fait la mise à jour gratuite en version 5 une fois passé à Mavericks sur l'iMac.

Ça m'a dispensé d'utiliser mon DVD sur Mountain Lion sur mon MBP. J'ai directement téléchargé les appris sur le MAS. Les dernières versions pour Mountain Lion.

Idem avec iMovie 11 que j'avais eu avec l'iMac. Le fait d'avoir le dernier iMovie sur l'iMac m'a parmi de le télécharger pour le MBP.
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Alors c'est peut-être lié au fait que tu es passé par Mavericks avant de revenir vers MountainLion

Car me concernant, en étant resté au niveau de MountainLion, bien qu'ayant iWorks'09 et iLife'11 installés, sur l'appStore je ne trouve que les versions nécessitant Mavericks des logiciels de ces suites
 

Powerdom

Vénérable sage
Club MacG
29 Mars 2003
10 771
2 086
58
Doubs.
la conversation entre le Légendaire et le Vénérable sage tourne a la conversation de maison de retraite. :D

- il est quelle heure ?
- je suis au 4 ème étage
- il est déjà 4 heures !

:D :D
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 577
4 972
Là-haut
la conversation entre le Légendaire et le Vénérable sage tourne a la conversation de maison de retraite. :D

- il est quelle heure ?
- je suis au 4 ème étage
- il est déjà 4 heures !

:D :D
Couché ! :eek:
Alors c'est peut-être lié au fait que tu es passé par Mavericks avant de revenir vers MountainLion

Car me concernant, en étant resté au niveau de MountainLion, bien qu'ayant iWorks'09 et iLife'11 installés, sur l'appStore je ne trouve que les versions nécessitant Mavericks des logiciels de ces suites
Arkhos aussi est en Mavericks sur son Macbook Air.

C'est pour cela que, du fait de mon expérience, je lui conseille de passer à Mountain Lion sur sa deuxième machine.